
Javier-Mamani - Feature #2057

Feature # 2045 (New): Implementacion del sistema

Backend

09/18/2022 09:42 PM - Javier Mamani

Status: New Start date: 11/07/2022

Priority: Normal Due date: 12/05/2022

Assignee: Javier Mamani % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 03:02 PM - Javier Mamani

- Due date changed from 11/14/2022 to 11/21/2022

- Start date changed from 10/24/2022 to 10/31/2022

#2 - 10/03/2022 03:05 PM - Javier Mamani

- Due date changed from 11/21/2022 to 11/07/2022

- Start date changed from 10/31/2022 to 09/26/2022

#3 - 10/03/2022 03:05 PM - Javier Mamani

- Start date changed from 09/26/2022 to 10/24/2022

#4 - 10/03/2022 03:07 PM - Javier Mamani

- Due date changed from 11/07/2022 to 11/14/2022

- Start date changed from 10/24/2022 to 10/31/2022

#5 - 11/14/2022 04:12 PM - Javier Mamani

- % Done changed from 0 to 20

#6 - 12/12/2022 11:00 AM - Javier Mamani

- % Done changed from 20 to 80

#7 - 12/12/2022 11:02 AM - Javier Mamani

- Due date changed from 11/14/2022 to 12/05/2022

#8 - 12/12/2022 11:03 AM - Javier Mamani

- Start date changed from 10/31/2022 to 11/07/2022

- % Done changed from 80 to 90

Powered by TCPDF (www.tcpdf.org)

04/21/2025 1/1

http://www.tcpdf.org

